body{
    margin:0;
    padding:0;
    background-color:#000;
    color: #FFF;
}

body.tour {
    font-size:1.4em;
}

body.lldob-tour {
    font-size:15px;
}

a, a:link, a:hover, a:active, a:visited {
    color:#fff;
}

.video .menu {
    display:none;
}

.menu {
    max-width: 1272px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
/*    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
*/            justify-content: flex-start;

    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    align-content: flex-start;
    margin: auto;
}

/*.menu > * {
    width:255px;
    margin:auto;
}
*/
.menu img{ max-height:35px}

/*.menu a.first-fr:first-child {
    padding-left: 7px;
}
*/
/*.menu a:first-child {
    padding-left: 34px;
}

.menu a:nth-child(2) {
    padding-left: 10px;
}
*/
/*.tour .menu, .extravaganza .menu {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.tour .menu a.first-fr:first-child,
.extravaganza .menu a.first-fr:first-child {
    padding-left: 22px;
}

.tour .menu a.first-de:first-child,
.extravaganza .menu a.first-de:first-child {
    padding-left: 22px;
}

.tour .menu a.tour-de,
.extravaganza .menu a.tour-de {
    padding-left: 50px;
}
*/
.menu .right-side {
        margin-left: auto;
    -ms-flex-item-align: end;
        -ms-grid-row-align: end;
        align-self: end;
    margin-right:10px;
}

/*.menu a{
    margin: 0 10px;
}
*/

.menu .fb {
    margin: 0 5px 0 15px;
}

.menu img {
    margin:0;
    padding:0;
    max-width:100%;
    height:auto;
    display:inline-block;
}

.embed-responsive{
    clear:both;
}

.container-home-en{
    background-image: url("../assets/back-extravaganza-vol2-no-text.jpg");
/*    background-image: url("../assets/back-home-vol2-v2-en.jpg");*/
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}

.container-extravaganza-en{
    background-image: url("../assets/back-extravaganza-vol2-en.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}

.container-tour-en{
    background-image: url("../assets/back-tour-vol2-en.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}

.container-lldob-tour-en{
    background-image: url("../assets/back-lldob-tour-en.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}

.container-home-fr{
    background-image: url("../assets/back-extravaganza-vol2-no-text.jpg");
/*    background-image: url("../assets/back-home-vol2-v2-fr.jpg");*/
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}

.container-extravaganza-fr{
    background-image: url("../assets/back-extravaganza-vol2-fr.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}

.container-tour-fr{
    background-image: url("../assets/back-tour-vol2-fr.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}

body.tour .table-responsive, body.lldob-tour .table-responsive {
    height:600px;
}

body.lldob-tour h5{
    color:#fff;
    margin-left:4px;
    font-size:30px;
}

body.lldob-tour a.fb {
    margin-right: 12px;
}
.tour-date > tbody > tr > td.first {
    width: 15%;
}
.tour-date > tbody > tr > td.second {
    width: 10%;
}
.tour-date > tbody > tr > td.third {
    width: 27%;
}
/*.tour-date > tbody > tr > td.type {
    width: 10%;
    display:none;
}*/
.tour-date > tbody > tr > td.fourth {
    width: 37%;
}

.lldob-tour .tour-date > tbody > tr > td.first {
    width: 25%;
}
.lldob-tour .tour-date > tbody > tr > td.second {
    display:none;
}
.lldob-tour .tour-date > tbody > tr > td.third {
    width: 35%;
}
.lldob-tour .tour-date > tbody > tr > td.fourth {
    width: 40%;
}
.lldob-tour .tour-date > tbody > tr > td.type {
    display:none;
}

.lldob-tour .tour-date > tbody > tr > td.first strong {
    font-size:20px;
    font-weight: bold;
}

.lldob-tour span.small{
    font-size:20px;
    font-weight: bold;
    color:#fff;
}

.tour-date > tbody > tr > td, table.tour-date {
    table-layout: auto;/*fixed;*/
    color:#fff;
    text-shadow: #000000 1px 0px 4px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    border-spacing: 0;
    border-collapse: collapse;
    padding: 1px 4px;
    vertical-align: top;
    border:0;
}

.date-scroller {
    overflow-y: auto;
    overflow-x:hidden;
}
.table-responsive {
    margin-left: 80px;
}

.lldob-tour .table-responsive {
    margin: 20px 0 0 40px;
}

.margin-top{
    margin: 17% 0 0 0;
}

.margin-left{
    margin: 0 0 0 30px
}

h1 span {
    display: block;
    margin:5px 0;
}

h1.announcement {
    margin-left: 15%;
    margin-right: 15%;
    margin-top: 50%;
    font-size:32px;
/*    display:none;*/
}

h1.announcement, h1.announcement span.small {
    text-shadow: 1px 1px 5px black;
    text-align: center;
    color: #fff;
}

h1.announcement span.small a {
    text-decoration: underline;
}

.copyright {
    position:absolute;
    bottom:1%;
    margin: 0 42%;
}

.copyright a {
    font-size:12px;
    text-decoration: underline;
    color: #cfcfcf;
}


/* MEDIA QUERIES */

@media (max-width: 1280px), (max-height:900px){

    .tour-date > tbody > tr > td, table.tour-date {
        margin-bottom: 50px;
    }

    body.tour .table-responsive {
        height: 555px;
    }

    body.lldob-tour h5{
        font-size:21px;
    }

    .lldob-tour span.small{
        font-size:18px;
    }

    body.lldob-tour .table-responsive {
        width: 375px;
        height: 400px;
        margin-left: 5px;
        overflow-y: auto;
    }

    body.tour {
        font-size:14px;
    }

}

@media (max-height:900px){

    body.lldob-tour .table-responsive {
        width: 500px;
        margin-left: 45px;
        overflow-y: auto;
    }
}

@media (max-width: 1024px){
    .menu img{ max-height:30px}

    body.tour {
        font-size:10px;
    }

    body.lldob-tour {
            font-size:11px;
    }

    body.tour .table-responsive {
        width: 512px;
        height: 400px;
        margin-left: 45px;
    }

    body.lldob-tour .table-responsive {
        width: 350px;
        height: 400px;
        margin-left: 15px;
    }

    h1.announcement {
        font-size:24px;
    }

    .copyright a {
        font-size:10px;
    }

}

@media only screen and (min-width: 800px) and (max-width: 1014px) {
    .menu img{ max-height:30px}

    body.tour {
        font-size:8px;
    }
    body.tour .table-responsive {
        width: 400px;
        height: 314px;
        margin-left: 48%;
    }

}

@media (max-width: 800px){

.menu img{ max-height:25px}
    body.tour .table-responsive {
        width: 359px;
        height: 312px;
        margin-left: 365px;
    }

    body.lldob-tour .table-responsive {
        width: 350px;
        height: 400px;
        margin-left: 10px;
    }

    body.tour, body.lldob-tour {
        font-size:8px;
    }

    h1.announcement {
        font-size:24px;
    }


    .lldob-tour .tour-date > tbody > tr > td.first strong {
        font-size:18px;
    }

    .lldob-tour span.small{
        font-size:12px;
    }
    .copyright a {
        font-size:10px;
    }

}

/* bootstrap override */
@media (max-width:767px) {

    .menu img{ max-height:25px}

    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: scroll;
        border: 0;
    }

    body.lldob-tour .table-responsive {
        width: 350px;
        height: 350px;
        margin-left: 10px;
        overflow-y: auto;
    }

    body.tour, body.lldob-tour {
        font-size:10px;
    }
    
    h1.announcement {
        font-size:22px;
    }

    .lldob-tour .tour-date > tbody > tr > td.first strong {
        font-size:18px;
    }

    .lldob-tour span.small{
        font-size:12px;
    }

    .copyright a {
        font-size:10px;
    }

}
/* end of bootsrap override*/

@media (max-width: 640px){

    .menu img{ max-height:15px}

    body.tour .table-responsive {
        height: 248px;
        overflow-y: scroll;
        border:none;
        width: 300px;
        margin-left: 290px;
    }

    body.lldob-tour .table-responsive {
        width: 250px;
        height: 200px;
        margin-left: 5px;
        overflow-y: auto;
    }

    body.tour, body.lldob-tour {
        font-size:7px;
    }

    h1.announcement {
        font-size:18px;
    }

    .lldob-tour .tour-date > tbody > tr > td.first strong {
        font-size:16px;
    }

    .lldob-tour span.small{
        font-size:11px;
    }

    .copyright a {
        font-size:8px;
    }

}

@media (max-width: 568px){

    .menu img{ max-height:15px}

    body.tour .table-responsive {
        height: 200px;
        overflow-y: scroll;
        border:none;
        width: 300px;
        margin-left: 254px;
    }

    body.lldob-tour .table-responsive {
        width: 250px;
        height: 200px;
        margin-left: 5px;
        overflow-y: auto;
    }

    body.tour, body.lldob-tour {
        font-size:7px;
    }

    h1.announcement {
        font-size:14px;
    }

    .lldob-tour .tour-date > tbody > tr > td.first strong {
        font-size:12px;
    }

    .lldob-tour span.small{
        font-size:7px;
    }
    .copyright a {
        font-size:7px;
    }

}

@media (max-width: 450px){

    .menu img{ max-height:15px}

    body.tour .table-responsive, body.lldob-tour .table-responsive {
        height: 175px;
        overflow-y: scroll;
        border:none;
        width: 300px;
        margin-left: 199px;
    }

    body.tour,body.lldob-tour {
        font-size:8px;
    }

    h1.announcement {
        font-size:12px;
    }
    .lldob-tour .tour-date > tbody > tr > td.first strong {
        font-size:12px;
    }

    .lldob-tour span.small{
        font-size:8px;
    }

    .copyright a {
        font-size:7px;
    }
}

@media (max-width: 320px){
    .menu img{ max-height:10px}

    body.tour .table-responsive, body.lldob-tour .table-responsive {
        height: 100px;
        margin-left: 134px;
    }

    body.tour, body.lldob-tour {
        font-size:5px;
    }

    .lldob-tour .tour-date > tbody > tr > td.first strong {
        font-size:8px;
    }

    h1.announcement {
        font-size:10px;
    }

    .lldob-tour span.small{
        font-size:5px;
    }

    .copyright a {
        font-size:5px;
    }
}
